/*     75631 : 이미지      */
.img__75631__ {max-width:100%;}
.img__75631__ * {box-sizing:border-box;}
.img__75631__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__75631__ img {width:160px; max-width:100%; vertical-align:top;}

/*     75632 : 번호 입력형 타이틀      */
.number_title__75632__{background: #eee; padding: 10px 20px; border-radius: 10px; margin: 20px 0 10px; vertical-align: middle;}
.number_title__75632__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__75632__ ul li {display:table; font-size:22px; line-height:1.5em;}
.number_title__75632__ ul li span {
	display:table-cell; padding:5px; font-family:NanumGothic; 
	font-weight:bold; color:#444444; vertical-align:top; white-space:nowrap;
}
.number_title__75632__ ul li p {
	display:table-cell; padding:5px;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__75632__.s_size_75 span {padding-right:0; font-size:.75em;}
.number_title__75632__.s_size_100 span {padding-right:0; font-size:1em;}
.number_title__75632__.s_size_150 span {padding-right:0; font-size:1.5em; line-height:1em;}
.number_title__75632__.s_size_200 span {padding-right:0; font-size:2em; line-height:1em;}
.number_title__75632__.s_size_200 i {border-width:2px;}
.number_title__75632__.s_size_250 span {padding-right:0; font-size:2.5em; line-height:1em;}
.number_title__75632__.s_size_250 i {border-width:3px;}

/*     75633 : 실선      */
.solid_line__75633__ {display:block; position:relative; width:100%; height:20px;}
.solid_line__75633__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

@media all and (max-width:767px){
	.solid_line__75633__ {height:px;}
}

/*     75635 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__75635__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__75635__ ul li {display:table;margin-top:5px;font-size:17px;line-height:1.5em}
.text_list__75635__ ul li:first-child {margin-top:0}
.text_list__75635__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#5da02c;vertical-align:top}
.text_list__75635__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__75635__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__75635__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__75635__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__75635__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__75635__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__75635__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__75635__ ul li {font-size:17px}
}

/*     75646 : 공백      */
.solid_line__75646__ {box-sizing:border-box; display:block; position:relative; width:100%; height:70px;}
.solid_line__75646__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__75646__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__75646__ {height:30px;}
}

/*     75644 : 공백      */
.solid_line__75644__ {box-sizing:border-box; display:block; position:relative; width:100%; height:70px;}
.solid_line__75644__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__75644__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__75644__ {height:30px;}
}

/*     75640 : 이미지      */
.img__75640__ {max-width:100%;}
.img__75640__ * {box-sizing:border-box;}
.img__75640__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__75640__ img {width:160px; max-width:100%; vertical-align:top;}

/*     75641 : 번호 입력형 타이틀      */
.number_title__75641__{background: #eee; padding: 10px 20px; border-radius: 10px; margin: 20px 0 10px; vertical-align: middle;}
.number_title__75641__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__75641__ ul li {display:table; font-size:22px; line-height:1.5em;}
.number_title__75641__ ul li span {
	display:table-cell; padding:5px; font-family:NanumGothic; 
	font-weight:bold; color:#444444; vertical-align:top; white-space:nowrap;
}
.number_title__75641__ ul li p {
	display:table-cell; padding:5px;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__75641__.s_size_75 span {padding-right:0; font-size:.75em;}
.number_title__75641__.s_size_100 span {padding-right:0; font-size:1em;}
.number_title__75641__.s_size_150 span {padding-right:0; font-size:1.5em; line-height:1em;}
.number_title__75641__.s_size_200 span {padding-right:0; font-size:2em; line-height:1em;}
.number_title__75641__.s_size_200 i {border-width:2px;}
.number_title__75641__.s_size_250 span {padding-right:0; font-size:2.5em; line-height:1em;}
.number_title__75641__.s_size_250 i {border-width:3px;}

/*     75642 : 실선      */
.solid_line__75642__ {display:block; position:relative; width:100%; height:20px;}
.solid_line__75642__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

@media all and (max-width:767px){
	.solid_line__75642__ {height:px;}
}

/*     75643 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__75643__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__75643__ ul li {display:table;margin-top:5px;font-size:17px;line-height:1.5em}
.text_list__75643__ ul li:first-child {margin-top:0}
.text_list__75643__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#5da02c;vertical-align:top}
.text_list__75643__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__75643__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__75643__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__75643__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__75643__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__75643__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__75643__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__75643__ ul li {font-size:17px}
}

/*     75645 : 공백      */
.solid_line__75645__ {box-sizing:border-box; display:block; position:relative; width:100%; height:70px;}
.solid_line__75645__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__75645__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__75645__ {height:30px;}
}

/*     75652 : 공백      */
.solid_line__75652__ {box-sizing:border-box; display:block; position:relative; width:100%; height:70px;}
.solid_line__75652__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__75652__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__75652__ {height:30px;}
}

/*     75647 : 이미지      */
.img__75647__ {max-width:100%;}
.img__75647__ * {box-sizing:border-box;}
.img__75647__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__75647__ img {width:160px; max-width:100%; vertical-align:top;}

/*     75648 : 번호 입력형 타이틀      */
.number_title__75648__{background: #eee; padding: 10px 20px; border-radius: 10px; margin: 20px 0 10px; vertical-align: middle;}
.number_title__75648__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__75648__ ul li {display:table; font-size:22px; line-height:1.5em;}
.number_title__75648__ ul li span {
	display:table-cell; padding:5px; font-family:NanumGothic; 
	font-weight:bold; color:#444444; vertical-align:top; white-space:nowrap;
}
.number_title__75648__ ul li p {
	display:table-cell; padding:5px;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__75648__.s_size_75 span {padding-right:0; font-size:.75em;}
.number_title__75648__.s_size_100 span {padding-right:0; font-size:1em;}
.number_title__75648__.s_size_150 span {padding-right:0; font-size:1.5em; line-height:1em;}
.number_title__75648__.s_size_200 span {padding-right:0; font-size:2em; line-height:1em;}
.number_title__75648__.s_size_200 i {border-width:2px;}
.number_title__75648__.s_size_250 span {padding-right:0; font-size:2.5em; line-height:1em;}
.number_title__75648__.s_size_250 i {border-width:3px;}

/*     75649 : 실선      */
.solid_line__75649__ {display:block; position:relative; width:100%; height:20px;}
.solid_line__75649__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

@media all and (max-width:767px){
	.solid_line__75649__ {height:px;}
}

/*     75650 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__75650__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__75650__ ul li {display:table;margin-top:5px;font-size:17px;line-height:1.5em}
.text_list__75650__ ul li:first-child {margin-top:0}
.text_list__75650__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#5da02c;vertical-align:top}
.text_list__75650__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__75650__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__75650__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__75650__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__75650__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__75650__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__75650__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__75650__ ul li {font-size:17px}
}

/*     75651 : 공백      */
.solid_line__75651__ {box-sizing:border-box; display:block; position:relative; width:100%; height:70px;}
.solid_line__75651__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__75651__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__75651__ {height:30px;}
}

/*     75658 : 공백      */
.solid_line__75658__ {box-sizing:border-box; display:block; position:relative; width:100%; height:70px;}
.solid_line__75658__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__75658__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__75658__ {height:30px;}
}

/*     75653 : 이미지      */
.img__75653__ {max-width:100%;}
.img__75653__ * {box-sizing:border-box;}
.img__75653__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__75653__ img {width:160px; max-width:100%; vertical-align:top;}

/*     75654 : 번호 입력형 타이틀      */
.number_title__75654__{background: #eee; padding: 10px 20px; border-radius: 10px; margin: 20px 0 10px; vertical-align: middle;}
.number_title__75654__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__75654__ ul li {display:table; font-size:22px; line-height:1.5em;}
.number_title__75654__ ul li span {
	display:table-cell; padding:5px; font-family:NanumGothic; 
	font-weight:bold; color:#444444; vertical-align:top; white-space:nowrap;
}
.number_title__75654__ ul li p {
	display:table-cell; padding:5px;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__75654__.s_size_75 span {padding-right:0; font-size:.75em;}
.number_title__75654__.s_size_100 span {padding-right:0; font-size:1em;}
.number_title__75654__.s_size_150 span {padding-right:0; font-size:1.5em; line-height:1em;}
.number_title__75654__.s_size_200 span {padding-right:0; font-size:2em; line-height:1em;}
.number_title__75654__.s_size_200 i {border-width:2px;}
.number_title__75654__.s_size_250 span {padding-right:0; font-size:2.5em; line-height:1em;}
.number_title__75654__.s_size_250 i {border-width:3px;}

/*     75655 : 실선      */
.solid_line__75655__ {display:block; position:relative; width:100%; height:20px;}
.solid_line__75655__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

@media all and (max-width:767px){
	.solid_line__75655__ {height:px;}
}

/*     75656 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__75656__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__75656__ ul li {display:table;margin-top:5px;font-size:17px;line-height:1.5em}
.text_list__75656__ ul li:first-child {margin-top:0}
.text_list__75656__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#5da02c;vertical-align:top}
.text_list__75656__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__75656__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__75656__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__75656__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__75656__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__75656__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__75656__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__75656__ ul li {font-size:17px}
}

/*     75657 : 공백      */
.solid_line__75657__ {box-sizing:border-box; display:block; position:relative; width:100%; height:70px;}
.solid_line__75657__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__75657__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__75657__ {height:30px;}
}

